
QGIS Application - Feature request #6816

Display length and azimuth while digitizing polylines and polygons

2012-12-04 03:02 AM - alobo -

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 15961

Description

It would be very useful having qgis to display the

length and azimuth of the new segment being digitized.

Agus

History

#1 - 2014-01-29 07:38 AM - Denis Rouzaud

- Status changed from Open to Feedback

there is a new plugin which does this: CadInput [0]

as of today, it is available as an experimental plugin.

[0] https://github.com/olivierdalang/CadInput

#2 - 2014-06-21 02:27 PM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Feedback to Closed

seems a reasonable workaround.
